# -*- coding: utf-8 mode: sh -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8

# Adresse canonique privée de l'hôte
#PRIHOST=host1.univ.run

# Adresse canonique publique de l'hôte. Si cette valeur n'est pas spécifiée,
# prendre la valeur PRIHOST
#PUBHOST=host.univ.run
#PUBHOST=service.univ-reunion.fr

# Liste des suffixes à considérer pour les fichiers en entrée
#SUFFIXES=("-clr" "-ssl")

# Faut-il générer les ACLs pour les réécritures de type proxy (avec l'option P)
#PROXY=1
